Index: src/examples/test_chisq_panel.py
===================================================================
--- src/examples/test_chisq_panel.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/examples/test_chisq_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
@@ -27,6 +27,6 @@
 
 import wx
-from danse.common.plottools.PlotPanel import PlotPanel
-from danse.common.plottools.plottables import Plottable, Graph, Data1D, Theory1D
+from sans.plottools.PlotPanel import PlotPanel
+from sans.plottools.plottables import Plottable, Graph, Data1D, Theory1D
 import  sys
 import numpy
@@ -86,5 +86,5 @@
         dy = numpy.sqrt(100*numpy.abs(y))/100
 
-    from danse.common.plottools.plottables import Data1D, Theory1D, Chisq , Graph
+    from sans.plottools.plottables import Data1D, Theory1D, Chisq , Graph
     data = Data1D(x,y,dy=dy)
     data.xaxis('distance', 'm')
Index: src/examples/test_copy_print.py
===================================================================
--- src/examples/test_copy_print.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/examples/test_copy_print.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
@@ -26,6 +26,6 @@
 
 import wx
-from danse.common.plottools.PlotPanel import PlotPanel
-from danse.common.plottools.plottables import Plottable, Graph, Data1D, Theory1D
+from sans.plottools.PlotPanel import PlotPanel
+from sans.plottools.plottables import Graph, Data1D, Theory1D
 import  sys
 sys.platform = 'win95'
@@ -85,6 +85,4 @@
     dy = numpy.sqrt(100*numpy.abs(y))/100
     
-    from danse.common.plottools.plottables import Data1D, Theory1D,  Graph
-    
     data = Data1D(x,y,dy=dy)
     data.xaxis('distance', 'm')
Index: src/examples/test_panel.py
===================================================================
--- src/examples/test_panel.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/examples/test_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
@@ -37,6 +37,6 @@
 """
 import wx
-from danse.common.plottools.PlotPanel import PlotPanel
-from danse.common.plottools.plottables import Plottable, Graph, Data1D, Theory1D
+from sans.plottools.PlotPanel import PlotPanel
+from sans.plottools.plottables import Data1D
 import  sys
 import numpy
Index: src/examples/test_panel2D.py
===================================================================
--- src/examples/test_panel2D.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/examples/test_panel2D.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
@@ -37,6 +37,6 @@
 """
 import wx
-from danse.common.plottools.PlotPanel import PlotPanel
-from danse.common.plottools.plottables import Plottable, Graph, Data1D, Theory1D,Data2D
+from sans.plottools.PlotPanel import PlotPanel
+from sans.plottools.plottables import Data1D, Theory1D, Data2D
 import  sys,os
 import numpy
@@ -200,6 +200,5 @@
             path = dlg.GetPath()
             mypath = os.path.basename(path)
-            #from danse.common.plottools.plottables import Data2D
-            from DataLoader.loader import  Loader
+            from sans.dataloader.loader import  Loader
            
             #Instantiate a loader 
Index: src/examples/test_text_panel.py
===================================================================
--- src/examples/test_text_panel.py	(revision 5777106e8a4a0a62fe2ee0fbaf7c0aa19c0bb92b)
+++ src/examples/test_text_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
@@ -27,9 +27,6 @@
 
 import wx
-from danse.common.plottools.PlotPanel import PlotPanel
-from danse.common.plottools.plottables import Plottable, Graph, Data1D, Theory1D
-import  sys
-import numpy
-
+from sans.plottools.PlotPanel import PlotPanel
+from sans.plottools.plottables import Text, Graph
 
 class TestPlotPanel(PlotPanel):
@@ -77,6 +74,4 @@
 def sample_graph():
     # Construct a simple graph
-
-    from danse.common.plottools.plottables import Text, Graph
     
     T1 = Text(text='text example 1', xpos=0.2, ypos=0.2)
@@ -106,5 +101,4 @@
     
 if __name__ == "__main__":
-    pass
     demo_plotter(sample_graph())
 
